<?php
if(isset($_REQUEST["txtFile"])!="") {

	$filename= "../report/".$_REQUEST["txtFile"];
	
	$html = file_get_contents($filename);	
	
	include("html_to_doc.inc.php");
	
	$htmltodoc= new HTML_TO_DOC();	

	
	$htmltodoc->createDoc($html,str_replace(".html","",$filename),true);				
	exit();
?>
<script language="javascript" type="text/javascript">
	window.close();
</script>
<?php	
}
?>